body
{
  max-width: 1600px;
min-width: 600px;
}

.header
{font-family: Arial, Helvetica, sans-serif;
font-size: 50px;
margin-left: 4rem;
}

.logo a{
  color: black;
  text-decoration: none;
  display: block
}
 a:hover span
{
  color: aqua;
}

.nav
{
display: flex;
padding: 1rem;
background-color: #35444F;
width: 1000px;
margin-left: 4rem;
list-style-type: none;
justify-content: space-evenly;
}
.navigation-item a 
{
display: flex;
list-style: none;
font-size: 20px;
text-decoration: none;
color: white;
transition: all 500ms ease;
}

.navigation-item:hover a
{
  background-color: #222f3a;
  
  border-left: 2px solid white;
  border-right: 2px solid white;
  margin: 0 auto;
  

}
.content
{margin-top: 2rem;
display: inline-block;

}
.menu{
display: inline-block;
list-style: none;
padding: 0;
margin: 0;
width: 30%;
border: 1px solid black;
font-size: 35px;
margin-left: 4rem;

}
.menu-item > a
{
text-decoration: none;
color: black;
padding: 1rem;
display: inline-block;
width: 100%;
box-sizing: border-box;
}
.menu-item:hover > a
{
background-color: #DBDBDB;
color: black;
padding-left: 3rem;
}
.img{
  display: inline-block;
margin-left: 15rem;
}
.text p
{
    margin-top: 4rem;
   float: right;
   width: 500px;
   text-align: justify;
   margin-right: 15rem;
}
 
.footer
{
display: flex;
padding: 1rem;
background-color: #35444F;
width: 1000px;px;
margin-left: 4rem;
list-style-type: none

}
.footer > .footer-item a {
display: flex;
list-style: none;
padding-left: 4rem;
font-size: 20px;
text-decoration: none;
color: white;}

.footer-item:hover a
{
color: rgb(19, 236, 243);}

.data{
    color: #0C1927;
    font-size: 1.2rem;
    float: right;
    padding-left: 3rem;
}
 